*{
    margin: 0px;
    padding: 0px;
}

body{
    background-color: #fff;
    font-family: 'Nunito', sans-serif;
    font-family: 'Quicksand', sans-serif;
    font-size: large;
    color: #002855;
    
}
.contact-content-page {
    margin: 10px;
    padding: 10px;
    background-color: #00A8B5;
    border-radius: 15px;
}
.contact-content {
    margin: 10px;
    padding: 10px;
    border-radius: 15px;
    background-color: #BFD7EA;
    text-align: center;
    box-shadow: -4px 6px 20px 0px;
}
.contact-detal {
    display: flex;
}
@media (max-width : 500px) {
    .contact-detal{
        display: block;
    }
}
.contact-detal-click {
    flex: 50%;
    margin: 15px;
    padding: 15px;
    border-radius: 15px;
    background-color: #BFD7EA;
    text-align: center;
    box-shadow: -4px 6px 20px 0px;
}

.icon-contact {
    margin: 10px;
    padding: 10px;
    background-color: #00A8B5;
    border-radius: 15px;
    align-items: center;
    justify-content: center;

}
